# Uses of Interface
javax.sound.sampled.Mixer

Packages that use Mixer
Package
Description
javax.sound.sampled
Provides interfaces and classes for capture, processing, and playback of sampled audio data.
javax.sound.sampled.spi
Supplies abstract classes for service providers to subclass when offering new audio devices, sound file readers and writers, or audio format converters.

- ## Uses of Mixer in javax.sound.sampled

  Methods in javax.sound.sampled that return Mixer
  Modifier and Type
  Method
  Description
  `static Mixer`
  AudioSystem.`getMixer(Mixer.Info info)`
  Obtains the requested audio mixer.

- ## Uses of Mixer in javax.sound.sampled.spi

  Methods in javax.sound.sampled.spi that return Mixer
  Modifier and Type
  Method
  Description
  `abstract Mixer`
  MixerProvider.`getMixer(Mixer.Info info)`
  Obtains an instance of the mixer represented by the info object.